# Error message displayed as combobox item when an API failed and the suggestions could not load
comboboxWithApi.apiError = Couldn't load results. Click to try again.
# Aria label for the clear button visible at the end of the combobox. When clicked, it will clear all text in the input, as well as the current selection.
comboboxWithApiPagination.clearButtonAriaLabel = Clear input and selection
# Error message displayed resembling button that calls to action to reload the results
comboboxWithApiPagination.errorAction = Reload
# Aria-label text for the error icon in the loading results error message
comboboxWithApiPagination.errorIconLabel = Error
# Error message displayed as inline notice that informs the user that the options failed to load
comboboxWithApiPagination.errorMessage = Failed to load options
# Visually hidden aria-label text for the loading spinner
comboboxWithApiPagination.loadingAriaLabel = Loading...
# Visually hidden aria-label text for the loading spinner show when loading more results from infinite scrolling list
comboboxWithApiPagination.loadingMoreAriaLabel = Loading more...
# Message displayed when no results are found in the combobox
comboboxWithApiPagination.noResults = No results found
